# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Temuri Doghonadze <rkavt@smartprojects.ge>, 2024.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-07-07 18:19+0000\n"
"PO-Revision-Date: 2024-11-27 06:10+0000\n"
"Last-Translator: Temuri Doghonadze <rkavt@smartprojects.ge>\n"
"Language-Team: Georgian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdeutils/kmilo-desktop-files/ka/>\n"
"Language: ka\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.17\n"

#. Name
#: asus/kmilo_asus.desktop:2
msgid "Asus Laptop Plugin"
msgstr "Asus-ის ნოუთბუქის მოდული"

#. Comment
#: asus/kmilo_asus.desktop:4
msgid "Enables support for special Asus laptop keys"
msgstr "რთავს Asus-ის ნოუთბუქის სპეციალური ღილაკების მხარდაჭერას"

#. Name
#: delli8k/kmilo_delli8k.desktop:2
msgid "Dell I8k Laptop Plugin"
msgstr "Dell I8k ნოუთბუქის მოდული"

#. Comment
#: delli8k/kmilo_delli8k.desktop:4
msgid "Enables support for special Dell laptop keys"
msgstr "რთავს Dell-ის ნოუთბუქის სპეციალური ღილაკების მხარდაჭერას"

#. Name
#: demo/kmilo_demo.desktop:2
msgid "Demo Plugin"
msgstr "Demo მოდული"

#. Comment
#: demo/kmilo_demo.desktop:4
msgid "Does nothing"
msgstr "არაფერს არ აკეთებს"

#. Name
#: generic/kmilo_generic.desktop:2
msgid "Generic Keyboard Plugin"
msgstr "სტანდარტული კლავიატურის დამატება"

#. Comment
#: generic/kmilo_generic.desktop:4
msgid "Enables support for special keys on all sorts of keyboards and laptops"
msgstr ""
"ეს მოდული რთავს ყველანაირი ტიპის კლავიატურების (მათ შორის ნოუთბუქის) "
"სპეციალური კლავიშების მხარდაჭერას"

#. Name
#: kmilo_kvaio/kcmkvaio/kvaio.desktop:2
msgid "Sony Vaio Laptop"
msgstr "ნოუთბუქი Sony Vaio"

#. Comment
#: kmilo_kvaio/kcmkvaio/kvaio.desktop:4
msgid ""
"Configure the TDE Interface to the Sony Programmable Interrupt Controller "
"Driver"
msgstr "მოირგეთ TDE-ის ინტერფეისი Sony-ის PIC დრაივერისთვის"

#. Keywords
#: kmilo_kvaio/kcmkvaio/kvaio.desktop:6
msgid "Sony; Vaio; kvaio; brightness; mute; Jog Dial;"
msgstr "Sony; Vaio; kvaio; brightness; mute; Jog Dial;სიკაშკაშე;"

#. Name
#: kmilo_kvaio/kmilo_kvaio.desktop:2
msgid "Sony Vaio Laptop Plugin"
msgstr "Sony Vaio-ის მოდული"

#. Comment
#: kmilo_kvaio/kmilo_kvaio.desktop:4
msgid "Enables support for Sony Vaio laptops"
msgstr "ჩართავს მხარდაჭერას Sony Vaio ნოუთბუქებისთვის"

#. Name
#: kmilod/kmilod.desktop:2
msgid "KMilo"
msgstr "KMilo"

#. Comment
#: kmilod/kmilod.desktop:4
msgid "TDE special key notifier"
msgstr "TDE-ის სპეციალური ღილაკის გამფრთხილებელი"

#. Name
#: powerbook/kmilo_powerbook.desktop:2 powerbook2/kmilo_powerbook.desktop:2
msgid "Apple PowerBook Plugin"
msgstr "Apple PowerBook-ის მოდული"

#. Comment
#: powerbook/kmilo_powerbook.desktop:4
msgid ""
"Enables support for special keys on Apple PowerBook laptops via pbbuttonsd"
msgstr ""
".ეს მოდული რთავს Apple PowerBook ნოუთბუქის სპეციალური ღილაკების მხარდაჭერას "
"pbbuttonsd-ის მეშვეობით"

#. Comment
#: powerbook2/kmilo_powerbook.desktop:4
msgid "Enabled support for special keys on Apple PowerBooks via pbbuttonsd"
msgstr ""
"ეს მოდული რთავს Apple PowerBooks-ის სპეციალური კლავიშების მხარდაჭერას "
"pbbuttonsd-ის მეშვეობით"

#. Name
#: thinkpad/kcmthinkpad/thinkpad.desktop:10
msgid "IBM Thinkpad Laptop"
msgstr "ნოუთბუქი IBM THinkpad"

#. Comment
#: thinkpad/kcmthinkpad/thinkpad.desktop:11
msgid "Configure the TDE Interface to the IBM Thinkpad Special Controls"
msgstr "TDE ინტერფეისის მორგება IBM Thinkpad-ის სპეციალური კონტროლებისთვის"

#. Keywords
#: thinkpad/kcmthinkpad/thinkpad.desktop:12
msgid "IBM; Thinkpad; brightness; mute; Jog Dial;"
msgstr "IBM; Thinkpad; brightness; mute; Jog Dial;სიკაშკაშე;"

#. Name
#: thinkpad/kmilo_thinkpad.desktop:2
msgid "Thinkpad Plugin"
msgstr "Thinkpad-ის მოდული"

#. Comment
#: thinkpad/kmilo_thinkpad.desktop:4
msgid "Enables support for special Thinkpad keys"
msgstr "ჩართავს Thinkpad-ის სპეციალური ღილაკების მხარდაჭერას"
